# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = chicken
pkgbase = chicken
xdata = pkgtype=pkg
pkgver = 6.0.0-1
pkgdesc = Feature rich R5RS Scheme compiler and interpreter
url = https://call-cc.org/
builddate = 1787495500
packager = Alexander F. Rødseth <xyproto@archlinux.org>
size = 20978761
arch = x86_64
license = BSD-3-Clause
license = GPL-2.0-or-later
license = custom:Public-Domain
optdepend = tk: for the tcl/tk egg
makedepend = chicken
